/* base */
body {
  background: #1c1c1c url(/wp-content/uploads/2016/10/dark_texture.png) repeat scroll 0 0; }

.white-bg {
  background-color: inherit; }

p {
  color: #999;
  font-size: 0.9375rem;
  font-weight: 400;
  line-height: 25px;
  padding-bottom: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'ralewayregular', Arial; }

/* header */
.navbar-default {
  background-color: rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-color: #ffffff;
  border-radius: 0;
  clear: both;
  position: fixed;
  width: 100%;
  z-index: 9999; }
  @media (max-width: 992px) {
    .navbar-default .navbar-header {
      background-color: rgba(0, 0, 0, 0.25);
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
      border-color: #ffffff; }
      .navbar-default .navbar-header .navbar-brand {
        font-size: 26px; }
        .navbar-default .navbar-header .navbar-brand i {
          display: none; } }
  .navbar-default .navbar-header .navbar-brand {
    font-weight: normal;
    color: #fff; }
    .navbar-default .navbar-header .navbar-brand:hover {
      color: #fff; }
    .navbar-default .navbar-header .navbar-brand .breakclass {
      font-style: initial; }
  .navbar-default #headernavigation a {
    color: #fff; }

.main-content, .search.group-blog, .archive.tag, .page {
  padding-top: 60px; }

/* blocks header */
.sec-head-container {
  margin: 40px 0;
  display: block; }
  .sec-head-container .sec-head-style {
    display: block; }
    .sec-head-container .sec-head-style:after {
      content: none; }
    .sec-head-container .sec-head-style .section-title {
      width: 100%;
      display: block;
      text-transform: none;
      position: relative;
      font-size: 55px;
      color: #fff;
      font-weight: normal;
      text-align: center;
      float: none;
      padding-bottom: 15px; }
      .sec-head-container .sec-head-style .section-title:after {
        border-bottom: 2px solid #bcbcbc;
        bottom: -1px;
        content: "";
        left: 50%;
        transform: translate(-50%, 0);
        position: absolute;
        width: 140px; }

/* about */
.about-us-section {
  padding: 0; }

/* team */
.team-section {
  padding: 0 0 70px 0; }
  .team-section .last-people-content {
    padding: 10px 0;
    font-family: "ralewayregular", Arial; }
  .team-section .member-container {
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 0;
    height: auto; }
    .team-section .member-container:after, .team-section .member-container:before {
      content: none; }
    .team-section .member-container .inner-container {
      padding-top: 2px; }
    .team-section .member-container .img-circle {
      border-radius: 50%;
      display: inline-block;
      position: relative;
      transition: all 0.6s ease 0s;
      border: 4px solid #2f2f2f;
      box-shadow: 0 0 5px 0 rgba(118, 117, 117, 0.8); }
      .team-section .member-container .img-circle img {
        border-radius: 50%;
        display: block; }
    .team-section .member-container .designation {
      font-style: italic;
      color: #999; }

/* products */
.we-do-section {
  padding: 0; }
  .we-do-section .package-name a {
    font-size: 20px;
    color: #fff; }
    .we-do-section .package-name a:hover {
      border: none; }

/* footer */
.copyrights {
  color: #262626;
  text-align: center;
  width: 100%;
  margin: 0;
  min-height: 0;
  padding: 10px 0;
  position: fixed;
  bottom: 0;
  background: #141414 !important; }
  .copyrights .footer-sec p, .copyrights .footer-sec h3 {
    text-transform: none;
    font-size: 0.8em;
    line-height: 20px;
    color: #999;
    padding-bottom: 0;
    margin-bottom: 0 !important;
    font-weight: normal !important;
    font-family: 'ralewayregular', Arial; }
  @media (max-width: 992px) {
    .copyrights .footer-sec .textcenter {
      text-align: inherit; } }
